# @wecom/cli-linux-x64

Platform-specific binary package for **Linux x64**.

## About

This package contains the pre-built `wecom-cli` binary for Linux on x64 architecture.

**You should not install this package directly.** It is automatically installed as an optional dependency of [`@wecom/cli`](https://www.npmjs.com/package/@wecom/cli) when running on a compatible platform.

## Supported Platform

| OS    | CPU |
|-------|-----|
| Linux | x64 |

## Usage

Install the main package instead:

```bash
npm install -g @wecom/cli
```

## License

MIT
